.bpShop {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-bottom: 40px;
}
a:link {
	color: #29BCE5;
}
a:visited {
	text-decoration: none;
	color: #29BCE5;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.bpShop a{
	color: #666;
}
.bpShop a:hover{
	text-decoration: none;
	color: #666;
}
.bpShop a:visited{
	text-decoration: none;
	color: #666;
}
.shopTldSwitch{
	display: none;
}
.shopBreadCrumbs{
	display: none;
}
.shopProductImg{
	display: none;
}
.shopProduct h2{
	font-size: 18px;
	margin-top: 20px;
	margin-bottom: 10px;
	color: #5BD2F4;
	margin-left: 0px;
}
.shopProduct h2 a{
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #666;
	margin-right: 30px;
}
/* View button shop list page */
.shopProductOptions .green{
	margin-right: 20px;	
}

/* Features */
.shopFeatures{
}
.shopFeatures ul.p-v li{
}
.shopProduct ul.p-v li{
	color: #29BCE5;
}



/* Main Shop Page */
.shopDetail h1{
	font-size: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #29BCE5;
	margin-right: 30px;
}
/* Price at top of main product page */
.shopDetail h1 span{
	display: none;
}
.shopDetail .shopProductOptionsTop{
	display:none;
}
.shopProductDetails{
	display:none;
}
.shopFeatures h2{
	font-size: 18px;	
}

/* Price at the bottom of main product page */
.shopDetail span.money{
	font-size: 24px;	
}
.shopDetail span.money:before{
	content:'Price - ';
}
.shopDetail .priceBottom{
	width: 100%;
	margin-top: 10px;
	color: #29BCE5;
	margin-bottom: 15px;
}
/* Add to Cart Button on Main Shop Page */
.shopProductOptionsBottom .green{
	color: #29BCE5;
	margin-right: 10px;
}
.shopProductOptionsBottom .checkout,
.shopProductOptionsBottom .shopShowCart,
.shopProductOptionsBottom .shopBack{
	display:inline;
	float:none;
	left:0;
	padding:0;
	position:static;
	top:20px;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
	color: #666;
}
.shopShare{
	display:none;
}

/* Shopping Cart */
.shoppingCart a{
	color: #29BCE5;
}



/* Checkout Page */
td {
	padding: 10px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	color: #666;
	margin-bottom: 10px;
}
.checkout{
	float: left;
	width: 958px;
}
.checkout h2{
	font-size: 22px;
}
.cartStepContainer{
	line-height: 0px;
	color: #666;
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 14px;
}
.cartAssist{
	float: right;
	height: 380px;
	width: 220px;
	padding-left: 0px;
	line-height: 20px;
	font-size: 12px;
	padding-right: 345px;
	padding-top: 20px;
	background-image: url(../img/realex_logo.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
}
.cartAssist h2{
	padding-bottom: 0px;
	font-size: 18px;
}
.cartAssist p{
	padding-bottom: 0px;
	font-size: 11px;
	line-height: 20px;
}
.cartAssist a{
	color: #29BCE5;	
}
.cartAssist a:hover{
	color: #29BCE5;
	text-decoration: none;
}
.cartRemoveItem a{
	color: #29BCE5;
}
.cartRemoveItem a:hover{
	color: #29BCE5;
	text-decoration: none;
}
dt {
	margin: 0px;
	padding: 0px;
	color: #29BCE5;
	line-height: 0px;
}
abbr {
	text-decoration: none;
}
dd {
	color: #666;
	margin: 0px;
	line-height: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
em {
	color: #666;
}
#shopForm{
	float: left;
	width: 360px;
	font-size: 14px;
	color: #56453c;
}
.mandatory{
	float: left;
	height: 28px;
	width: 355px;
	border: 1px solid #5BD2F4;
	background-color: #EFEDEE;
	margin-bottom: 10px;
}
#add2{
	float: left;
	height: 28px;
	width: 355px;
	border: 1px solid #5BD2F4;
	background-color: #EFEDEE;
}
#add3{
	float: left;
	height: 28px;
	width: 355px;
	border: 1px solid #5BD2F4;
	background-color: #EFEDEE;
}
#add4{
	float: left;
	height: 28px;
	width: 355px;
	border: 1px solid #5BD2F4;
	background-color: #EFEDEE;
	margin-bottom: 10px;
}
